using System.ComponentModel;

namespace Hotline.Share.Enums.CallCenter;

/// <summary>
/// IVR类型
/// </summary>
public enum EIvrType
{
    /// <summary>
    /// 普通IVR
    /// </summary>
    [Description("普通IVR")]
    Normal = 0,

    /// <summary>
    /// 语音播放完毕，要求用户按键打分
    /// </summary>
    [Description("评分")]
    Score = 1,
}